Bug 2456 - 3.0.12rc1 ERROR File = libsmb/libsmbclient.c
3.0.12rc1 ERROR File = libsmb/libsmbclient.c
Status: CLOSED FIXED
Product: Samba 3.0
Classification: Unclassified
Component: libsmbclient
3.0.11
SGI IRIX
: P3 regression
: none
Assigned To: Samba Bugzilla Account
Samba QA Contact
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2005-03-15 14:01 UTC by Jason Mader
Modified: 2005-08-24 10:26 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader 2005-03-15 14:01:42 UTC
cc-1011 cc: ERROR File = libsmb/libsmbclient.c, Line = 4097
  The indicated directive is not a recognized preprocessing directive.

  #warning "Should try Set Path Info first, but it's not yet implemented"
   ^

cc-1011 cc: ERROR File = libsmb/libsmbclient.c, Line = 4236
  The indicated directive is not a recognized preprocessing directive.

  #warning "Should try Set Path Info first, but it's not yet implemented"
   ^
Comment 1 Gerald (Jerry) Carter 2005-03-16 21:50:26 UTC
fixed in svn tree now.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:26:15 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.